<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="sharing" xml:lang="he">
  <info>

    <link type="guide" xref="net" group="#sharing"/>

    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <desc>Share your desktop, files, or media.</desc>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Sharing</title>

</page>
